Bug 540516 - [abrt] crash detected in firefox-3.5.5-1.fc12
[abrt] crash detected in firefox-3.5.5-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:0b102a60ab578fb656eddf43517...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-23 10:04 EST by Juankof
Modified: 2010-12-03 21:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:55:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.28 KB, text/plain)
2009-11-23 10:04 EST, Juankof
no flags Details

  None (edit)
Description Juankof 2009-11-23 10:04:15 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.5/firefox
component: firefox
executable: /usr/lib/firefox-3.5.5/firefox
kernel: 2.6.31.5-127.fc12.i686.PAE
package: firefox-3.5.5-1.fc12
rating: 2
reason: Process was terminated by signal 6
Comment 1 Juankof 2009-11-23 10:04:18 EST
Created attachment 373135 [details]
File: backtrace
Comment 2 Matěj Cepl 2009-11-25 11:51:23 EST
#3  <signal handler called>
No symbol table info available.
#4  0x00b2a416 in __kernel_vsyscall ()
No symbol table info available.
#5  0x0058ea81 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        pid = 7163892
        selftid = 3289
#6  0x0059034a in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0xbfa251b0, 
            sa_sigaction = 0xbfa251b0}, sa_mask = {__val = {2787898368, 
              3215085956, 5553448, 3215085940, 9222156, 3215085928, 5642812, 
              0, 3075773296, 5, 0, 1, 3075579904, 2755660392, 2756567040, 
              3077819060, 1024, 3077816384, 3215085896, 7269508, 595, 0, 
              3215086000, 3215085928, 3215085940, 9471319, 3075579904, 0, 
              9255856, 2753561540, 3077819064, 3077819068}}, 
          sa_flags = -1217148228, sa_restorer = 0xa45001cc}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#7  0x0090a476 in IA__g_logv (log_domain=<value optimized out>, 
    log_level=<value optimized out>, format=<value optimized out>, 
    args1=<value optimized out>) at gmessages.c:549
        depth = 0
        domain = <value optimized out>
        data = <value optimized out>
        log_func = 0x9099d0 <IA__g_log_default_handler>
        domain_fatal_mask = 5
        masquerade_fatal = <value optimized out>
        test_level = <value optimized out>
        was_recursion = 0
        i = <value optimized out>
#8  0x0090a4a7 in IA__g_log (log_domain=<value optimized out>, 
    log_level=<value optimized out>, format=<value optimized out>)
    at gmessages.c:569
No locals.
#9  0x00301f13 in gdk_x_error (display=<value optimized out>, 
    error=<value optimized out>) at gdkmain-x11.c:466
        buf = "BadPixmap (invalid Pixmap parameter)", '\000' <repeats 27 times>
        msg = <value optimized out>
#10 0x025d7946 in bonobo_x_error_handler (display=<value optimized out>, 
    error=<value optimized out>) at bonobo-ui-main.c:61
No locals.
#11 0x0078b121 in _XError (dpy=<value optimized out>, 
    rep=<value optimized out>) at XlibInt.c:3103
        rtn_val = <value optimized out>
        event = {type = 0, xany = {type = 0, serial = 3075850240, 
            send_event = 82444837, display = 0x25f6580, window = 2751477252}, 
          xkey = {type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, window = 2751477252, root = 7248871, 
            subwindow = 2930772588, time = 3289, x = -1219010548, y = 250016, 
            x_root = -1538011136, y_root = -1079879672, state = 8929092, 
            keycode = 3075850240, same_screen = -1219010560}, xbutton = {
            type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, window = 2751477252, root = 7248871, 
            subwindow = 2930772588, time = 3289, x = -1219010548, y = 250016, 
            x_root = -1538011136, y_root = -1079879672, state = 8929092, 
            button = 3075850240, same_screen = -1219010560}, xmotion = {
            type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, window = 2751477252, root = 7248871, 
            subwindow = 2930772588, time = 3289, x = -1219010548, y = 250016, 
            x_root = -1538011136, y_root = -1079879672, state = 8929092, 
            is_hint = 0 '\000', same_screen = -1219010560}, xcrossing = {
            type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, window = 2751477252, root = 7248871, 
            subwindow = 2930772588, time = 3289, x = -1219010548, y = 250016, 
            x_root = -1538011136, y_root = -1079879672, mode = 8929092, 
            detail = -1219117056, same_screen = -1219010560, 
            focus = -1079879672, state = 7935753}, xfocus = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            window = 2751477252, mode = 7248871, detail = -1364194708}, 
          xexpose = {type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, window = 2751477252, x = 7248871, 
            y = -1364194708, width = 3289, height = -1219010548, 
            count = 250016}, xgraphicsexpose = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            drawable = 2751477252, x = 7248871, y = -1364194708, 
            width = 3289, height = -1219010548, count = 250016, 
            major_code = -1538011136, minor_code = -1079879672}, xnoexpose = {
            type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, drawable = 2751477252, major_code = 7248871, 
            minor_code = -1364194708}, xvisibility = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            window = 2751477252, state = 7248871}, xcreatewindow = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            parent = 2751477252, window = 7248871, x = -1364194708, y = 3289, 
            width = -1219010548, height = 250016, border_width = -1538011136, 
            override_redirect = -1079879672}, xdestroywindow = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            event = 2751477252, window = 7248871}, xunmap = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            event = 2751477252, window = 7248871, 
            from_configure = -1364194708}, xmap = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            event = 2751477252, window = 7248871, 
            override_redirect = -1364194708}, xmaprequest = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            parent = 2751477252, window = 7248871}, xreparent = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            event = 2751477252, window = 7248871, parent = 2930772588, 
            x = 3289, y = -1219010548, override_redirect = 250016}, 
          xconfigure = {type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, event = 2751477252, window = 7248871, 
            x = -1364194708, y = 3289, width = -1219010548, height = 250016, 
            border_width = -1538011136, above = 3215087624, 
            override_redirect = 8929092}, xgravity = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            event = 2751477252, window = 7248871, x = -1364194708, y = 3289}, 
          xresizerequest = {type = 0, serial = 3075850240, 
            send_event = 82444837, display = 0x25f6580, window = 2751477252, 
            width = 7248871, height = -1364194708}, xconfigurerequest = {
            type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, parent = 2751477252, window = 7248871, 
            x = -1364194708, y = 3289, width = -1219010548, height = 250016, 
            border_width = -1538011136, above = 3215087624, detail = 8929092, 
            value_mask = 3075850240}, xcirculate = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            event = 2751477252, window = 7248871, place = -1364194708}, 
          xcirculaterequest = {type = 0, serial = 3075850240, 
            send_event = 82444837, display = 0x25f6580, parent = 2751477252, 
            window = 7248871, place = -1364194708}, xproperty = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            window = 2751477252, atom = 7248871, time = 2930772588, 
            state = 3289}, xselectionclear = {type = 0, serial = 3075850240, 
            send_event = 82444837, display = 0x25f6580, window = 2751477252, 
            selection = 7248871, time = 2930772588}, xselectionrequest = {
            type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, owner = 2751477252, requestor = 7248871, 
            selection = 2930772588, target = 3289, property = 3075956748, 
            time = 250016}, xselection = {type = 0, serial = 3075850240, 
            send_event = 82444837, display = 0x25f6580, 
            requestor = 2751477252, selection = 7248871, target = 2930772588, 
            property = 3289, time = 3075956748}, xcolormap = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            window = 2751477252, colormap = 7248871, new = -1364194708, 
            state = 3289}, xclient = {type = 0, serial = 3075850240, 
            send_event = 82444837, display = 0x25f6580, window = 2751477252, 
            message_type = 7248871, format = -1364194708, data = {
              b = "\331\f\000\000\f`W\267\240\320\003\000\000\320S\244\bX\242\277", s = {3289, 0, 24588, -18601, -12128, 3, -12288, -23469, 22536, -16478}, 
              l = {3289, -1219010548, 250016, -1538011136, -1079879672}}}, 
          xmapping = {type = 0, serial = 3075850240, send_event = 82444837, 
            display = 0x25f6580, window = 2751477252, request = 7248871, 
            first_keycode = -1364194708, count = 3289}, xerror = {type = 0, 
            display = 0xb755c000, resourceid = 82444837, serial = 39806336, 
            error_code = 4 '\004', request_code = 54 '6', 
            minor_code = 0 '\000'}, xkeymap = {type = 0, serial = 3075850240, 
            send_event = 82444837, display = 0x25f6580, window = 2751477252, 
            key_vector = "\347\233n\000l\n\260\256\331\f\000\000\f`W\267\240\320\003\000\000\320S\244\bX\242\277D?\210"}, xgeneric = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            extension = -1543490044, evtype = 7248871}, xcookie = {type = 0, 
            serial = 3075850240, send_event = 82444837, display = 0x25f6580, 
            extension = -1543490044, evtype = 7248871, cookie = 2930772588, 
            data = 0xcd9}, pad = {0, -1219117056, 82444837, 39806336, 
            -1543490044, 7248871, -1364194708, 3289, -1219010548, 250016, 
            -1538011136, -1079879672, 8929092, -1219117056, -1219010560, 
            -1079879672, 7935753, -1219010560, -1337459068, -1538023952, 
            -1538260260, -1538010976, -1217150396, 48}}
        async = <value optimized out>
        next = <value optimized out>
#12 0x007918e7 in process_responses (dpy=<value optimized out>, 
    wait_for_first_event=<value optimized out>, 
    current_error=<value optimized out>, 
    current_request=<value optimized out>) at xcb_io.c:207
        req = 0x0
        event_sequence = 0
        reply = 0x0
        event = <value optimized out>
        error = 0x0
        c = 0xb7576000
        __PRETTY_FUNCTION__ = "process_responses"
#13 0x00792327 in _XEventsQueued (dpy=<value optimized out>,
Comment 3 Bug Zapper 2010-11-04 01:37:33 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 21:55:18 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.